Bug 531397 - Please change F12 release notes branch to GA
Please change F12 release notes branch to GA
Status: CLOSED CURRENTRELEASE
Product: Fedora Localization
Classification: Fedora
Component: l10n-requests (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Piotr Drąg
A S Alam
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-10-27 22:11 EDT by Ruediger Landmann
Modified: 2013-07-02 20:56 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-28 17:46:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ruediger Landmann 2009-10-27 22:11:25 EDT
We've just refreshed the Fedora 12 Release Notes for their GA version; please remove the f12-tx branch from Transifex and add the f12GA-tx branch instead.

Note You need to log in before you can comment on or make changes to this bug.